File: changelog

package info (click to toggle)
puppet-module-aboe-chrony 0.2.4-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 208 kB
  • sloc: ruby: 154; sh: 15; makefile: 8
file content (17 lines) | stat: -rw-r--r-- 525 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
puppet-module-aboe-chrony (0.2.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switch build-depends to python 3 (Closes: #937340).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 19:29:48 +0200

puppet-module-aboe-chrony (0.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #924547).

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Mar 2019 22:18:57 +0100